## ktp-kded-module 15.08.2

=== debian/changelog ===
ktp-kded-module (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:51:56 +0100

ktp-kded-module (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:32:58 +0100

ktp-kded-module (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:42:42 +0100

ktp-kded-module (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:19:24 +0100

ktp-kded-module (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * KDE Frameworks 5 port

  [ Scarlett Clark ]
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Jun 2015 18:59:03 +0200

ktp-kded-integration-module (0.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Oct 2014 13:14:02 +0100

ktp-kded-integration-module (0.8.80-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Bump telepathy-qt build-dep to 0.9.5
  * Bump libktpcommoninternalsprivate build-dep to 0.8.80
  * Change kde-telepathy-data dependency to source:Upstream-Version

 -- Diane Trout <diane@ghic.org>  Sun, 21 Sep 2014 09:48:18 -0700

ktp-kded-integration-module (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.5. No changes needed.
  * Update ktp-common-internals and kde-telepathy-data dependencies to 0.8.1
  * Update debian/changelog

 -- Diane Trout <diane@ghic.org>  Fri, 16 May 2014 21:04:58 -0700

ktp-kded-integration-module (0.7.0-1) unstable; urgency=low

  * New upstream release
  * Bump ktp-common-internals and kde-telepathy-data dependencies to 0.7.0

 -- Diane Trout <diane@ghic.org>  Wed, 27 Nov 2013 18:14:18 -0800

ktp-kded-integration-module (0.6.3-1) unstable; urgency=low

  [ Ritesh Raj Sarraf ]
  * drop patch 01_no_kcmutils_dep.diff

  [ Diane Trout ]
  * Imported Upstream version 0.6.1
  * Bump ktp-common-internals and kde-telepathy-data dependencies to 0.6.2.
  * Bump libtelepathy-qt4-dev depenency to 0.9.3
  * Set Uploaders to Diane Trout and Michał Zając
  * Update Standards-Version to 3.9.4. No changes needed.
  * Update watch file as KDE-Telepathy is now in KDE stable.

  [ Mark Purcell ] 
  * Imported Upstream version 0.6.3
  * Add myself to Uploaders
  * Update Build-Depends: libktpcommoninternalsprivate-dev (>= 0.6.3)

 -- Mark Purcell <msp@debian.org>  Sun, 11 Aug 2013 10:53:10 +1000

ktp-kded-integration-module (0.4.0-1) unstable; urgency=low

  * Initial release.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Mon, 18 Jun 2012 22:22:26 +0300
